<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">

  <title>CaC - Películas</title>
</head>

<body>
  <header class="container">
    <nav class="navbar sticky-top navbar-expand-lg">
      <div class="container-fluid">
        <h1>
          <a class="navbar-brand active" aria-current="page" href="#">
            &#127916; CaC - Películas</a>
        </h1>

        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav me-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link" href="#trends">Tendencias</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="pages/register.html">Registrarse</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="pages/login.html">Iniciar Sesión</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
  
  <main>
    <section id="titles" class="container text-center">
      <h2>Películas y Series Ilimitadas en un solo lugar</h2>
      <p>Disfruta donde quieras.</p>
      <p>Cancela en cualquier momento.</p>
      <input type="button" id="register" value="Registrate">
    </section>

    <section id="searcher">
      <p>¿Qué estas buscando para ver?</p>
      <form>
        <input type="search" placeholder="Buscar...">
        <button type="submit">Buscar</button>
      </form>
    </section>

    <section id="trends">
      <h3>Las Tendencias de Hoy</h3>

      <div>
        <div>
          <h4>Movie 1</h4>
          <img src="https://www.themoviedb.org/t/p/w600_and_h900_bestv2/q5tp3fPHL3jveTjREC4WieY7AoU.jpg" alt="Poster">
        </div>
        <div>
          <h4>Movie 2</h4>
          <img src="https://www.themoviedb.org/t/p/w600_and_h900_bestv2/xi8Iu6qyTfyZVDVy60raIOYJJmk.jpg" alt="Poster">
        </div>
        <div>
          <h4>Movie 3</h4>
          <img src="https://www.themoviedb.org/t/p/w600_and_h900_bestv2/d5iIlFn5s0ImszYzBPb8JPIfbXD.jpg" alt="Poster">
        </div>
        <div>
          <h4>Movie 4</h4>
          <img src="https://www.themoviedb.org/t/p/w600_and_h900_bestv2/75aHn1NOYXh4M7L5shoeQ6NGykP.jpg" alt="Poster">
        </div>
        <div>
          <h4>Movie 5</h4>
          <img src="https://www.themoviedb.org/t/p/w600_and_h900_bestv2/ewbLUXvm4riZL0aepy90o0vMesn.jpg" alt="Poster">
        </div>
        <div>
          <h4>Movie 6</h4>
          <img src="https://www.themoviedb.org/t/p/w600_and_h900_bestv2/v7TaX8kXMXs5yFFGR41guUDNcnB.jpg" alt="Poster">
        </div>
        <div>
          <h4>Movie 7</h4>
          <img src="https://www.themoviedb.org/t/p/w600_and_h900_bestv2/2yhg0mZQMhDyvUQ4rG1IZ4oIA8L.jpg" alt="Poster">
        </div>
        <div>
          <h4>Movie 8</h4>
          <img src="https://www.themoviedb.org/t/p/w600_and_h900_bestv2/vtu6H4NWnQVqEp3aanUq3hNeeot.jpg" alt="Poster">
        </div>
        <div>
          <h4>Movie 9</h4>
          <img src="https://www.themoviedb.org/t/p/w600_and_h900_bestv2/7sfbEnaARXDDhKm0CZ7D7uc2sbo.jpg" alt="Poster">
        </div>
        <div>
          <h4>Movie 10</h4>
          <img src="https://www.themoviedb.org/t/p/w600_and_h900_bestv2/bV0rWoiRo7pHUTQkh6Oio6irlXO.jpg" alt="Poster">
        </div>
        <div>
          <h4>Movie 11</h4>
          <img src="https://www.themoviedb.org/t/p/w600_and_h900_bestv2/jIywvdPjia2t3eKYbjVTcwBQlG8.jpg" alt="Poster">
        </div>
        <div>
          <h4>Movie 12</h4>
          <img src="https://www.themoviedb.org/t/p/w600_and_h900_bestv2/8j58iEBw9pOXFD2L0nt0ZXeHviB.jpg" alt="Poster">
        </div>
        <div>
          <h4>Movie 10</h4>
          <img src="" alt="Poster">
        </div>
      </div>

      <button id="previous">Anterior</button>
      <button id="next">Siguiente</button>
    </section>

    <section id="acclaimed">
      <h3>Las más aclamadas</h3>

      <div>
        <div>
          <h4>Movie 1</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 2</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 3</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 4</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 5</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 6</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 7</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 8</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 9</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 10</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 11</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 12</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 13</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 14</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 15</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 16</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 17</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 18</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 19</h4>
          <img src="" alt="">
        </div>
        <div>
          <h4>Movie 20</h4>
          <img src="" alt="">
        </div>
      </div>      
  </main>
 
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
    crossorigin="anonymous"></script>
</body>

</html>